Package: pd-ext13

Scenario: cross_unstable_main_amd64
Date: 2019-10-21 05:00:03

Architectures: arm64, armhf, ppc64el, s390x

Summary: conflict between linux-libc-dev:$host and linux-libc-dev:$build

src:pd-ext13 (0.17.1-4) [PTS] [ctrl]
   ↓ linux-libc-dev
   ↓ build-essential:amd64
build-essential (12.8) [PTS] [ctrl]
   ↓ libc6-dev:amd64 | libc-dev:amd64 | libc-dev:amd64
libc6-dev (2.29-2) [PTS] [ctrl]
   ↓ linux-libc-dev:amd64
linux-libc-dev:$host (5.3.7-1) [PTS] [ctrl]
linux-libc-dev:$build (5.2.17-1+b1) [PTS] [ctrl]
CONFLICT

Architectures: mipsel

Summary: unsatisfied dependency on crossbuild-essential-mipsel:amd64

src:pd-ext13 (0.17.1-4) [PTS] [ctrl]
   ↓ crossbuild-essential-mipsel:amd64
MISSING

Architectures: mips64el

Summary: unsatisfied dependency on crossbuild-essential-mips64el:amd64

src:pd-ext13 (0.17.1-4) [PTS] [ctrl]
   ↓ crossbuild-essential-mips64el:amd64
MISSING